singleton Material(A6C7_engine)
{
    mapTo = "A6C7_engine";
    diffuseMap[0] = "vehicles/A6C7/A6C7_engine_d.dds";
    specularMap[0] = "vehicles/A6C7/A6C7_engine_s.dds";
    normalMap[0] = "vehicles/A6C7/A6C7_engine_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(A6C7)
{
    mapTo = "A6C7";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
    diffuseMap[2] = "vehicles/A6C7/A6C7_c.dds";
    specularMap[2] = "vehicles/A6C7/A6C7_s.dds";
    diffuseMap[1] = "vehicles/A6C7/A6C7_d.dds";
    specularMap[1] = "vehicles/A6C7/A6C7_s.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
   doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(A6C7_interior)
{
    mapTo = "A6C7_interior";
    normalMap[0] = "vehicles/A6C7/A6C7_interior_n.dds";
    diffuseMap[0] = "vehicles/A6C7/A6C7_interior_d.dds";
    specularMap[0] = "vehicles/A6C7/A6C7_interior_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gar_chr)
{
    mapTo = "Gar_chr";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag2 = "decal";
   diffuseColor[0] = "0.988235 0.988235 0.988235 0.942";
   diffuseColor[1] = "4.62428e-044 0 0 1";
   diffuseColor[2] = "0 0 0.00392157 1";
   instanceDiffuse[2] = "1";
   detailScale[2] = "35 2";
   specular[0] = "0.988235 0.988235 0.988235 2";
   specularPower[1] = "128";
   specularPower[2] = "128";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   emissive[2] = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   specularStrength0 = "0.490196";
   beamngDiffuseColorSlot = "2";
   colorMap[0] = "vehicles/A6C7/tex/A62_c.png";
   specularMap[0] = "vehicles/A6C7/tex/A62_s2.png";
};



singleton Material(A62_tex)
{
    mapTo = "A62_tex";
    normalMap[1] = "vehicles/A6C7/tex/A62_bum.dds";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/A62_tex.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material("A62_tex.skin_interior.black")
{
    mapTo = "A62_tex.skin_interior.black";
    normalMap[1] = "vehicles/A6C7/tex/A62_bum.dds";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/A62_tex_black.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material("A62_tex.skin_interior.red")
{
    mapTo = "A62_tex.skin_interior.red";
    normalMap[1] = "vehicles/A6C7/tex/A62_bum.dds";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/A62_tex_red.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material("A62_tex.skin_interior.beige")
{
    mapTo = "A62_tex.skin_interior.beige";
    normalMap[1] = "vehicles/A6C7/tex/A62_bum.dds";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/A62_tex_beige.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material("A62_tex.skin_interior.brown")
{
    mapTo = "A62_tex.skin_interior.brown";
    normalMap[1] = "vehicles/A6C7/tex/A62_bum.dds";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/A62_tex_brown.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material(Gar_cbs)
{
    mapTo = "Gar_cbs";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/kat.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material(bag)
{
    mapTo = "bag";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/bag.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material(A62_kob)
{
    mapTo = "A62_kob";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/crp1.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material(fak)
{
    mapTo = "fak";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/log.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material(metal)
{
    mapTo = "metal";
    normalMap[1] = "vehicles/A6C7/tex/metal.png";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/metal.png";
   doubleSided = "1";
   materialTag2 = "decal";
};


singleton Material(tert)
{
    mapTo = "tert";
    normalMap[1] = "vehicles/A6C7/tex/tert.png";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/tert.png";
   doubleSided = "1";
   materialTag2 = "decal";
};

singleton Material(gavril_v8)
{
    mapTo = "gavril_v8";
    diffuseMap[1] = "vehicles/common/gavril_v8_d.dds";
    specularMap[1] = "vehicles/common/gavril_v8_s.dds";
    normalMap[1] = "vehicles/common/gavril_v8_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/gavril_v8_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_engbay)
{
    mapTo = "fullsize_engbay";
    diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    //diffuseColor[3] = "0 0.3 0.9 1";
    //diffuseColor[3] = "1.5 1.5 1.5 1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(brakes)
{
    mapTo = "brakes";
    normalMap[1] = "vehicles/A6C7/tex/brakes_red.png";
    specularMap[1] = "vehicles/A6C7/tex/p_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[1] = "vehicles/A6C7/tex/brakes_red.png";
   doubleSided = "1";
   materialTag2 = "decal";
};


singleton Material(Gar_alu)
{
    mapTo = "Gar_alu";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag2 = "decal";
   diffuseColor[0] = "0.847059 0.847059 0.847059 0.694";
   diffuseColor[1] = "0.4 0.4 0.4 0.537";
   diffuseColor[2] = "3.89779e-006 7.07805e-008 0 1";
   instanceDiffuse[2] = "1";
   detailScale[2] = "35 2";
   specular[0] = "0.988235 0.988235 0.988235 2";
   specularPower[1] = "128";
   specularPower[2] = "128";
   pixelSpecular[1] = "1";
   pixelSpecular[2] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   emissive[2] = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   specularStrength0 = "0.490196";
   beamngDiffuseColorSlot = "2";
   parallaxScale[1] = "0.25";
};



singleton Material(unnamed)
{
    mapTo = "unnamed";
    specularPower[0] = "128";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag2 = "decal";
   diffuseColor[0] = "0.0784314 0.0784314 0.0784314 2";
   diffuseColor[1] = "InvisibleBlack";
   diffuseColor[2] = "0.7 0.7 0.71 1";
   instanceDiffuse[2] = "1";
   detailScale[2] = "35 2";
   specular[0] = "1.98206e-035 3.43832e-037 0 2";
   specularPower[1] = "128";
   specularPower[2] = "128";
   pixelSpecular[2] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   emissive[0] = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   specularStrength0 = "0.490196";
   beamngDiffuseColorSlot = "2";
};


singleton Material(Gar_gum)
{
    mapTo = "Gar_gum";
    specularPower[0] = "128";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag2 = "decal";
   diffuseColor[0] = "0.0784314 0.0784314 0.0784314 2";
   diffuseColor[1] = "InvisibleBlack";
   diffuseColor[2] = "0.7 0.7 0.71 1";
   instanceDiffuse[2] = "1";
   detailScale[2] = "35 2";
   specular[0] = "1.98206e-035 3.43832e-037 0 2";
   specularPower[1] = "128";
   specularPower[2] = "128";
   pixelSpecular[2] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   emissive[0] = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   specularStrength0 = "0.490196";
   beamngDiffuseColorSlot = "2";
};

singleton Material(wheel228)
{
    mapTo = "wheel228";
    specularPower[0] = "128";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag2 = "decal";
   diffuseColor[0] = "0.0784314 0.0784314 0.0784314 2";
   diffuseColor[1] = "InvisibleBlack";
   diffuseColor[2] = "0.7 0.7 0.71 1";
   instanceDiffuse[2] = "1";
   detailScale[2] = "35 2";
   specular[0] = "1.98206e-035 3.43832e-037 0 2";
   specularPower[1] = "128";
   specularPower[2] = "128";
   pixelSpecular[2] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   emissive[0] = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   specularStrength0 = "0.490196";
   beamngDiffuseColorSlot = "2";
};


singleton Material(Gar_skl)
{
    mapTo = "Gar_skl";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/A6C7/tex/glass_d.png";
    opacityMap[0] = "vehicles/A6C7/tex/glass_d.png";
    diffuseMap[1] = "vehicles/A6C7/tex/glass_da.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gar_skl_int)
{
    mapTo = "Gar_skl_int";
    diffuseMap[0] = "vehicles/A6C7/tex/glass_d.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gar_skl_dmg)
{
    mapTo = "Gar_skl_dmg";
    diffuseMap[0] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gar_skl_windshield_dmg)
{
    mapTo = "Gar_skl_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(Gar_sklt)
{
    mapTo = "Gar_sklt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/A6C7/tex/glass_dt.png";
    opacityMap[0] = "vehicles/A6C7/tex/glass_dt.png";
    diffuseMap[1] = "vehicles/A6C7/tex/glass_dt2.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gar_sklt_int)
{
    mapTo = "Gar_sklt_int";
    diffuseMap[0] = "vehicles/A6C7/tex/glass_dt.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Gar_skl2)
{
    mapTo = "Gar_skl2";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/A6C7/tex/glass_d.png";
    opacityMap[0] = "vehicles/A6C7/tex/glass_d.png";
    diffuseMap[1] = "vehicles/A6C7/tex/glass_da.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(Gar_sbs)
{
    mapTo = "Gar_sbs";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/A6C7/tex/glass_d2.png";
    opacityMap[0] = "vehicles/A6C7/tex/glass_d2.png";
    diffuseMap[1] = "vehicles/A6C7/tex/glass_da.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};





singleton Material(A6C7_lights)
{
    mapTo = "A6C7_lights";
    diffuseMap[1] = "vehicles/A6C7/A6C7_lights_d.dds";
    specularMap[1] = "vehicles/A6C7/A6C7_lights_s.dds";
    normalMap[1] = "vehicles/A6C7/A6C7_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/A6C7/A6C7_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(A6C7_lights_on)
{
    mapTo = "A6C7_lights_on";
    specularMap[2] = "vehicles/A6C7/A6C7_lights_s.dds";
    normalMap[2] = "vehicles/A6C7/A6C7_lights_n.dds";
    specularMap[1] = "vehicles/A6C7/A6C7_lights_s.dds";
    normalMap[1] = "vehicles/A6C7/A6C7_lights_n.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/A6C7/A6C7_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[0] = "0";
    glow[2] = "0";
    emissive[0] = "0";
    emissive[1] = "0";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/A6C7/A6C7_lights_d.dds";
   colorMap[2] = "vehicles/A6C7/A6C7_lights_g.dds";
   glow[1] = "1";
};

singleton Material(A6C7_lights_on_intense)
{
    mapTo = "A6C7_lights_on_intense";
    specularMap[2] = "vehicles/A6C7/A6C7_lights_s.dds";
    normalMap[2] = "vehicles/A6C7/A6C7_lights_n.dds";
    specularMap[1] = "vehicles/A6C7/A6C7_lights_s.dds";
    normalMap[1] = "vehicles/A6C7/A6C7_lights_n.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/A6C7/A6C7_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/A6C7/A6C7_lights_d.dds";
   colorMap[2] = "vehicles/A6C7/A6C7_lights_g.dds";
   glow[1] = "1";
};

singleton Material(A6C7_lights_dmg)
{
    mapTo = "A6C7_lights_dmg";
    diffuseMap[1] = "vehicles/A6C7/A6C7_lights_dmg_d.dds";
    specularMap[1] = "vehicles/A6C7/A6C7_lights_dmg_s.dds";
    normalMap[1] = "vehicles/A6C7/A6C7_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/A6C7/A6C7_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(A6C7_glass)
{
    mapTo = "A6C7_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/A6C7/A6C7_glass_d.dds";
    opacityMap[0] = "vehicles/A6C7/A6C7_glass_d.dds";
    diffuseMap[1] = "vehicles/A6C7/A6C7_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(A6C7_glass_int)
{
    mapTo = "A6C7_glass_int";
    diffuseMap[0] = "vehicles/A6C7/A6C7_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(A6C7_glass_dmg)
{
    mapTo = "A6C7_glass_dmg";
    diffuseMap[0] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(A6C7_windshield_dmg)
{
    mapTo = "A6C7_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/A6C7/A6C7_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(A6C7_gauges)
{
    mapTo = "A6C7_gauges";
    specularMap[0] = "vehicles/A6C7/tex/A62_pribor_s.png";
    specularPower[0] = "64";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.988235 0.988235 0.988235 1";
   diffuseColor[1] = "4.2039e-044 0 0 1";
   colorMap[0] = "vehicles/A6C7/tex/A62_pribor_d.png";
};

singleton Material(A6C7_gauges_on)
{
    mapTo = "A6C7_gauges_on";
    specularMap[1] = "vehicles/A6C7/tex/A62_pribor_s.png";
    specularMap[0] = "vehicles/A6C7/tex/A62_pribor_s.png";
    specularPower[0] = "64";
    pixelSpecular[0] = "0";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.65";
   colorMap[0] = "vehicles/A6C7/tex/A62_pribor_d.png";
   colorMap[1] = "vehicles/A6C7/tex/A62_pribor_g.png";
   glow[1] = "1";
};


singleton Material(A6C7_display)
{
    mapTo = "A6C7_display";
    diffuseMap[0] = "vehicles/A6C7/A6C7_display.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "64";
    specularPower[1] = "32";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "20";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(A6C7_reverselight)
{
    mapTo = "A6C7_reverselight";
};

singleton Material(A6C7_signal_R)
{
    mapTo = "A6C7_signal_R";
};

singleton Material(A6C7_chmsl)
{
    mapTo = "A6C7_chmsl";
};

singleton Material(A6C7_foglight)
{
    mapTo = "A6C7_foglight";
};

singleton Material(A6C7_taillight_L)
{
    mapTo = "A6C7_taillight_L";
};

singleton Material(A6C7_signal_L)
{
    mapTo = "A6C7_signal_L";
};

singleton Material(A6C7_lowbeam)
{
    mapTo = "A6C7_lowbeam";
};

singleton Material(A6C7_highbeam)
{
    mapTo = "A6C7_highbeam";
};

singleton Material(A6C7_taillight_R)
{
    mapTo = "A6C7_taillight_R";
};

